﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>კონფიდენციალურობის პოლიტიკა - შეერთებული შტატები</strong></p>
    <p>&nbsp;</p>
    <p><strong>ბოლო რედაქცია: 2018 წლის თებერვალი </strong></p>
    <p>ამ კონფიდენციალურობის პოლიტიკით (&bdquo;პოლიტიკა&ldquo;) ჩვენ, Huawei Device USA, Inc.-ს (და
        ჩვენს შვილობილ კომპანიებს, &bdquo;Huawei&ldquo;, &bdquo;ჩვენ&ldquo;, &bdquo;ჩვენი&ldquo;)
        გვსურს გაგაცნოთ, თუ როგორ ვაგროვებთ და ვამუშავებთ თქვენს პერსონალურ მონაცემებსა და
        ინფორმაციას. გთხოვთ, გაითვალისწინოთ, რომ ეს პოლიტიკა ეხება hihonor.com/us-ს, Huawei-ის სხვა
        ონლაინ-მდებარეობებს, აპებსა და სოციალურ მედიას (ერთობლივად, &bdquo;საიტები&ldquo;),
        Huawei-ის სამომხმარებლო ელექტრონულ პროდუქტებს ბრენდით &bdquo;Huawei&ldquo; ან &bdquo;Honor&ldquo;
        (&bdquo;პროდუქტები&ldquo;) და Huawei-ისა და გარკვეული მესამე მხარეების მიერ პროდუქტებთან
        დაკავშირებით მოწოდებულ სერვისებსა და პროგრამულ უზრუნველყოფას (&bdquo;სერვისები&ldquo;).
        Huawei-მ შეიძლება მოგაწოდოთ ინფორმაცია დამატებითი პოლიტიკის შესახებ, რომელიც კონკრეტულ
        საიტებს, პროდუქტებსა და სერვისებს (მაგ., გარკვეული მოწყობილობები, საოპერაციო სისტემები ან
        აპები) ან მათ ნაწილებს შეეხება, და რომელიც შეავსებს ამ პოლიტიკას და იმოქმედებს, როგორც
        შეტყობინება თქვენთვის, Huawei-ის მიერ აღნიშნული საიტებიდან, პროდუქტებიდან ან სერვისებიდან
        ინფორმაციის შეგროვების ან დამუშავებისას. ჩვენი პროდუქტების ან სერვისების გამოყენებისას,
        გთხოვთ, მიაქციოთ ყურადღება ჩვენს შეტყობინებებს. </p>
    <p>1. თანხმობა კონფიდენციალურობის პოლიტიკაზე<br/> 2. რა ტიპის ინფორმაციას ვაგროვებთ<br/> 3.
        როგორ გროვდება თქვენი ინფორმაცია<br/> 4. როგორ ვიყენებთ თქვენს პიროვნების მაიდენტიფიცირებელ
        ინფორმაციას<br/> 5. როგორ ვიყენებთ თქვენს პიროვნების არამაიდენტიფიცირებელ ინფორმაციას<br/>
        6. არასარეკლამო კომუნიკაცია თქვენთან<br/> 7. ინფორმაციის გაზიარება მესამე მხარეებისთვის<br/>
        8. როგორ ვრეაგირებთ სიგნალებზე &bdquo;არ მითვალთვალოთ&ldquo;<br/> 9. თქვენი ინფორმაციის
        განახლების მოთხოვნა<br/> 10. ბავშვები<br/> 11. ბმულები<br/> 12. უსაფრთხოება<br/> 13. ამ
        პოლიტიკის ცვლილებები<br/> 14. კითხვები და კონტაქტი</p>
    <p><strong>1. თანხმობა კონფიდენციალურობის პოლიტიკაზე </strong></p>
    <p>ყოველთვის, როდესაც შედიხართ ან ათვალიერებთ საიტებზე, პროდუქტებში ან სერვისებში ან იყენებთ
        მათ, ურთიერთქმედებთ Huawei-ისთან, ან მონაწილეობთ რომელიმე მოვლენაში, აქციაში, გათამაშებაში,
        გამოკითხვაში, კითხვარის შევსებაში ან Huawei-ის სპონსორობით ჩატარებულ სხვა აქტივობაში
        (ერთობლივად, &bdquo;აქტივობები&ldquo;), თქვენ აცხადებთ თანხმობას იმ დროისთვის მოქმედ
        პოლიტიკაზე. თუ ამ პოლიტიკას არ ეთანხმებით, ნუ მიაწვდით ინფორმაციას Huawei-ს, ნუ შეხვალთ ან
        დაათვალიერებთ საიტებზე, პროდუქტებში ან სერვისებში და ნუ გამოიყენებთ მათ, ასევე, ნუ მიიღებთ
        მონაწილეობას რომელიმე აქტივობაში. </p>
    <p><strong>2. რა ტიპის ინფორმაციას ვაგროვებთ </strong></p>
    <p>ჩვენ ვაგროვებთ პიროვნების მაიდენტიფიცირებელ გარკვეულ ინფორმაციას თქვენ შესახებ, მათ შორის,
        მაგრამ არა მარტო, ინფორმაციას, რომელიც შეიძლება, ცალკე ან სხვა ინფორმაციასთან ერთად,
        გამოყენებული იყოს მარტოხელა ადამიანის იდენტიფიცირების, მასთან დაკავშირების ან მისი
        ადგილსამყოფელის დადგენისთვის, ან პიროვნების იდენტიფიცირებისთვის. მათ შორის არის სახელი და
        გვარი, ელფოსტის მისამართები, მიწოდებისა და ბილინგის მისამართები, ტელეფონის ნომრები, ფაქსის
        ნომრები, მომხმარებლის სახელები და პაროლები, დაბადების თარიღები, გარიგებების ისტორია, თანხის
        დაბრუნებების ისტორია, თქვენი პროდუქტის ზუსტი ან მიახლოებითი გეოლოკაცია, თქვენს პროდუქტთან
        დაკავშირებული თანხის დაბრუნებისა და შეკეთების ინფორმაცია, კომენტარები და გამოხმაურება
        საიტების, პროდუქტების ან სერვისების შესახებ და სხვა არასაჯარო ინფორმაცია. ამ ინფორმაციას
        სხვადასხვა მიზნით ვიყენებთ, მაგალითად, იმისათვის, რომ დავამუშაოთ თქვენი შეკვეთა,
        გამოგიგზავნოთ შესაფერისი მარკეტინგული შეტყობინებები და მოგიწვიოთ ჩვენს აქტივობებში, ასევე,
        სხვაგვარად, რაც დეტალურად ქვემოთ არის აღწერილი. <br/> ისევე, როგორც ეს ვებსაიტების
        უმეტესობაზე ხდება, გარკვეულ ინფორმაციას ავტომატურად ვაგროვებთ. მათ შორის არის, მაგრამ არა
        მარტო, ინფორმაცია, რომელიც არ ახდენს პიროვნულად თქვენს იდენტიფიკაციას როგორც პირისა, რომესაც
        ეს ინფორმაცია ეხება, როგორიც არის ინფორმაცია რომელსაც თავს უყრის Huawei ან მესამე მხარე, ან
        ინფორმაცია, რომელიც არ არის მიბმული საკონტაქტო ინფორმაციასთან ან თქვენ შესახებ არსებულ
        პიროვნების მაიდენტიფიცირებელ სხვა ინფორმაციასთან. ავტომატურად შეგროვებული ინფორმაცია
        შეიძლება მოიცავდეს ინფორმაციას თქვენ მიერ საიტების, პროდუქტებისა და სერვისების მოხმარების
        შესახებ, როგორიც არის თქვენი IP მისამართ(ებ)ი, გამოყენების სტატისტიკა, სამუშაო
        მახასიათებლების სტატისტიკა, დათვალიერებისა და ნავიგაციის ისტორია საიტების მონახულებისას და
        ზოგადი გეოგრაფიული მდებარეობა, როგორიც არის ქალაქი, საიდანაც თქვენი კომპიუტერი ან
        მოწყობილობა ინტერნეტს უკავშირდება, მოთხოვნილი და მონახულებული ვებგვერდები, დროის ნიშნულები,
        საიტები, რომლებიც &bdquo;საიტების&ldquo; მონახულების წინ ან შემდეგ მოინახულეთ, საოპერაციო
        სისტემის ტიპი, რომელსაც იყენებთ კომპიუტერზე (მაგ., Microsoft Windows ან Mac OS) ან
        მოწყობილობაზე (მაგ., iOS ან Android) საიტებზე შესასვლელად, თქვენ მიერ გამოყენებული ბრაუზერის
        ტიპი (მაგ., Firefox, Chrome, Internet Explorer, Safari), თქვენი ინტერნეტის სერვისის
        პროვაიდერის დომენის სახელი და ინფორმაცია თქვენი ინტერნეტ-მდებარეობის შესახებ, თუ და როცა
        Huawei-ის რეკლამებს ხედავთ და აჭერთ თუ არა ამგვარ რეკლამაზე. ეს ინფორმაცია გროვდება
        მთლიანობაში ტენდენციის გასაანალიზებლად და საიტების ადმინისტრირებისთვის.<br/> გარდა ამისა,
        Huawei-მ შეიძლება შეაგროვოს ინფორმაცია თქვენი ასაკის, სქესის, საფოსტო ინდექსის, საქმიანობის,
        ინტერესების, სასურველი შესყიდვების, სასურველი ენების, საიტებზე ანგარიშების ID-ებისა და
        პაროლების, ასევე იმ შიგთავსის შესახებ, რომელზეც შედიხართ, ნახულობთ, აწკაპუნებთ ან ეძებთ
        საიტებზე, მოწყობილობის შესახებ, რომლიდანაც გადადიხართ ამ შიგთავსზე და იმ დროის შესახებ
        რომლის განმავლობაშიც მას ნახულობთ, ინფორმაცია, თუ რამდენჯერ გააზიარეთ შიგთავსი საიტებზე
        სოციალური პლაგინების მეშვეობით, როგორებიც არის Facebook, Twitter, Instagram, YouTube,
        Pinterest, LinkedIn და Google+, ასევე სხვა ინფორმაცია თქვენ მიერ ამგვარი შიგთავსის
        გაზიარებაზე, ინფორმაცია იმის შესახებ, თუ რა იყიდეთ ან მოათავსეთ საყიდლების ურიკაში, როცა
        საიტზე იყავით, თუ როგორ ურთიერთქმედებთ შიგთავსთან საიტების, პროდუქტების ან სერვისების
        მეშვეობით, ინფორმაცია იმის შესახებ, თუ რაზე გაქვთ წვდომა, რა შეგყავთ, რას ინახავთ, აგზავნით
        და/ან იღებთ პროდუქტებზე ან სერვისებზე ან მათი მეშვეობით და სხვა ინფორმაცია საიტების,
        პროდუქტებისა და სერვისების დ თქვენ მიერ მათი მოხმარების შესახებ, როგორც აღწერილია ქვემოთ. იმ
        შემთხვევაში, თუ ამგვარი ინფორმაცია ისე ინახება, რომ თქვენი სახელის ან საკონტაქტო ინფორმაციის
        იდენტიფიკაციის საშუალებას იძლევა, მას მოვეპყრობით, როგორც პიროვნების მაიდენტიფიცირებელ
        ინფორმაციას; სხვა შემთხვევაში, ამგვარ ინფორმაციას მოვეპყრობით, როგორც პიროვნების
        არამაიდენტიფიცირებელ ინფორმაციას. Huawei-მ შეიძლება საიტებიდან, პროდუქტებიდან და
        სერვისებიდან შეგროვებული პიროვნების მაიდენტიფიცირებელი ინფორმაციისა და სხვა წყაროებზე
        (როგორიც არის ოფლაინ-ჩანაწერები ან საჯაროდ ხელმისაწვდომი ინფორმაცია) ხელმისაწვდომი
        ინფორმაციის კომბინირება მოახდინოს. კომბინირებულ ინფორმაციას მოვეპყრობით, როგორც პიროვნების
        მაიდენტიფიცირებელ ინფორმაციას. </p>
    <p><strong>3. როგორ გროვდება თქვენი ინფორმაცია </strong></p>
    <p><strong>• პიროვნების მაიდენტიფიცირებელი ინფორმაცია, რომელსაც გვაწვდით ან რომელიც თქვენი
        მოქმედებებით გენერირდება </strong></p>
    <p>როდესაც საიტებს, პროდუქტებსა და სერვისებს იყენებთ, თქვენ შესახებ გარკვეულ პიროვნების
        მაიდენტიფიცირებელ ინფორმაციას ვაგროვებთ. მაგალითად, თქვენ შეიძლება არჩიოთ, პიროვნების
        მაიდენტიფიცირებელი ინფორმაცია მოგვაწოდოთ, როდესაც საიტებზე ან თქვენს პროდუქტზე ან სერვისზე
        ანგარიშს ან პროფილს ქმნით, პროდუქტებს ან სერვისებს ყიდულობთ, არეგისტრირებთ ან აბრუნებთ
        თქვენს პროდუქტებს ან სერვისებს, ასრულებთ თქვენს შესყიდვებს, მოგეწოდებათ პროდუქტები ან
        სერვისები, აწარმოებთ პროდუქტის ან სერვისის აქტივაციას ან შემოწმებას, ცვლით ან იყენებთ თქვენს
        Huawei ანგარიშს, მოითხოვთ და იღებთ ტექნიკურ მხარდაჭერას ან ავტორიზებულ განახლებებს,
        ეკონტაქტებით კლიენტთა მომსახურებას ან Huawei-ის სხვა პერსონალს, მონაწილეობთ ნებისმიერ
        აქტივობაში, ან როდესაც გვაწვდით სხვა ინფორმაციას საიტების მეშვეობით თუ სხვა გზით. ეს
        ინფორმაცია შეიძლება მოიცავდეს თქვენს მიწოდების ან ბილინგის მისამართს, მომხმარებლის ID-ს,
        პაროლს, შეკვეთის ნომერს, ტელეფონის ნომერს, თქვენი გადახდის დეტალებს, როდესაც საიტებიდან
        უკვეთავთ, თქვენს ელფოსტის მისამართს, სქესს, დაბადების თარიღს, ზოგიერთ ინდივიდუალურ არჩევანს
        და პიროვნების მაიდენტიფიცირებელ სხვა ინფორმაციას, რომელიც აღწერილია ზემოთ, ნაწილში 2.
        მსგავსად ამისა, თქვენ შეიძლება არჩიოთ, დაარეზერვოთ თქვენი პროდუქტი Huawei-ის მიერ
        შემოთავაზებულ ღრუბლოვან სერვისში, ამას კი შეიძლება შედეგად პიროვნების მაიდენტიფიცირებელი
        ზოგიერთი ინფორმაციის Huawei-ისთვის გაზიარება მოჰყვეს. <br/> თქვენ მიერ შესრულებული
        მოქმედებები, როგორიც არის საიტებზე ყიდვა, პროდუქტის ან სერვისის დაბრუნება ან ტექნიკური
        მხარდაჭერის მოთხოვნა, შეიძლება ავტომატურად ქმნიდეს პიროვნების მაიდენტიფიცირებელ გარკვეულ
        ინფორმაციას, რომელსაც ვაგროვებთ, მაგალითად, გარიგებებისა და შეკვეთების ისტორია, შეკვეთის
        ნომრები, დაბრუნებების ისტორია და ბილეთის ნომრები. საიტებმა შეიძლება შემოგთავაზონ საიტებზე
        შესვლა თქვენი პროფილის ინფორმაციის გამოყენებით იმ სოციალური ქსელიდან, რომელზეც
        რეგისტრირებული ხართ. შესასვლელად ამგვარი მეთოდის გამოყენებისას, Huawei-მ შეიძლება შეაგროვოს
        თქვენი მომხმარებლის სახელი, ელფოსტა და/ან ამგვარ სოციალურ ქსელზე თქვენს ანგარიშთან
        დაკავშირებული ნებისმიერი სხვა ინფორმაცია, რომელსაც ჩვენ მოვითხოვთ და თქვენ გაზიარებას
        გადაწყვეტთ. </p>
    <p><strong>• ტექნოლოგიის დახმარებით შეგროვებული ინფორმაცია </strong></p>
    <p>თქვენი პიროვნების მაიდენტიფიცირებელი ინფორმაცია და პიროვნების არამაიდენტიფიცირებელი
        ინფორმაცია შეიძლება შეგროვდეს ტექნოლოგიათა ფართო სპექტრის დახმარებით, რომელთაგან ბევრი
        ქვემოთ არის დეტალურად აღწერილი. იმ შემთხვევაში, თუ ამგვარი ინფორმაცია ისე ინახება, რომ
        თქვენი სახელის ან საკონტაქტო ინფორმაციის იდენტიფიკაციის საშუალებას იძლევა ან პიროვნების
        მაიდენტიფიცირებელ ინფორმაციასთან არის კომბინირებული, მას მოვეპყრობით, როგორც პიროვნების
        მაიდენტიფიცირებელ ინფორმაციას; სხვა შემთხვევაში, ამგვარ ინფორმაციას მოვეპყრობით, როგორც
        პიროვნების არამაიდენტიფიცირებელ ინფორმაციას. </p>
    <p><strong>o ქუქიები და სხვა იდენტიფიკატორები </strong></p>
    <p>Huawei და მისი პარტნიორები ქუქიებს ან მსგავს ტექნოლოგიებს იყენებენ ინფორმაციის შესაგროვებლად,
        როდესაც ჩვენს საიტებს სტუმრობთ (&bdquo;შეგროვების ტექნოლოგია&ldquo;). საიტებზე სტუმრობისას,
        თქვენმა ვებ-ბრაუზერმა შეიძლება ქუქიები თქვენს კომპიუტერზე ან მოწყობილობაზე შეინახოს, ან
        თქვენი კომპიუტერი ან მოწყობილობა შეგროვების სხვა, დამოუკიდებლად ან ქუქიებთან ერთად მომუშავე
        ტექნოლოგიისთვის გახდეს მისაწვდომი. ჩვენი ქუქიები და შეგროვების სხვა ტექნოლოგია საიტებს
        თქვენი &bdquo;დამახსოვრების&ldquo; საშუალებას მისცემს თქვენი ერთჯერადი ვიზიტის განმავლობაში
        (&bdquo;სესიის ქუქიების&ldquo; გამოყენებით) ან განმეორებითი ვიზიტებისთვის (&bdquo;მდგრადი
        ქუქიების&ldquo; გამოყენებით) და შეიძლება ჩვენს საიტებთან თქვენი ურთიერთქმედების
        გასაანალიზებლად იყოს გამოყენებული ჩვენი სერვისების ოპტიმიზაციის, თქვენი გამოცდილების
        გაუმჯობესებისა და თქვენთვის პერსონალიზებული რეკლამების მოწოდების მიზნით. ქუქიები შეიძლება
        დაეხმაროს საიტებს, დაიმახსოვროს თქვენი ისეთი პარამეტრები, როგორებიც არის შრიფტის ზომა და
        სხვა პარამეტრები, რომლებიც განსაზღვრავს, თუ როგორ გსურთ ნახოთ საიტები თქვენს კომპიუტერზე ან
        მობილურ მოწყობილობაზე. გარდა ამისა, საიტების ზოგიერთი ინტერაქტიული ფუნქცია, ასევე, ეყრდნობა
        მესამე მხარეების მიერ განთავსებულ შეგროვების ტექნოლოგიას. ქვემოთ მოცემულია მაგალითები ჩვენ
        მიერ გამოყენებული ქუქიების ტიპებისა და თუ რისთვის ვიყენებთ მათ:</p>
    <ul>
        <li><span dir="ltr"> </span><em>არსებითი ქუქიები</em>. ეს ქუქიები გამოიყენება საიტებზე
            არსებითი ფუნქციონალობების გასაადვილებლად, როგორებიც არის თქვენი საყიდლების კალათის
            შენარჩუნება შეკვეთის გაფორმების პროცესში ან გადახდის გაადვილება.
        </li>
        <li><span dir="ltr"> </span><em>ფუნქციური ქუქიები</em>. ჩვენ ვიყენებთ ქუქიებს საიტებზე
            შეუფერხებელი მუშაობისთვის, მაგალითად, იმის დასამახსოვრებლად, რაც მოგწონთ და თქვენი
            საყიდლების კალათის შემდგომი ვიზიტებისთვის შესანახად.
        </li>
        <li><span dir="ltr"> </span><em>სამუშაო მახასიათებლებისა და ანალიტიკის ქუქიები</em>. ეს
            ქუქიები გვეხმარება გავიგოთ საიტის სტუმრების ქცევა, რათა ჩვენი სერვისების ოპტიმიზაცია
            მოვახდინოთ და თქვენი გამოცდილება გავაუმჯობესოთ.
        </li>
        <li><span dir="ltr"> </span><em>სოციალური მედია</em>. საიტებმა შეიძლება თქვენთვის
            უზრუნველყონ სოციალური პლაგინები სხვადასხვა სოციალური ქსელიდან, როგორებიც არის Facebook,
            Twitter, Instagram, YouTube, Pinterest, LinkedIn და Google+. ეს პლაგინები შეიძლება
            ქუქიებს ემყარებოდეს, რომლებიც შესაძლებელია, სხვა მიზნებთან ერთად, გამოიყენებოდეს
            გარკვეული ფუნქციონალობების შესათავაზებლად, მაგრამ ასევე საიტებზე და ზოგადად ინტერნეტში
            თქვენი ქცევის სათვალთვალოდ. თუ პერსონალურ ინფორმაციას რომელიმე ასეთ სოციალურ ქსელზე
            გზავნით, თქვენი ინფორმაცია მათი კონფიდენციალურობის პოლიტიკით იმართება. გირჩევთ,
            ყურადღებით წაიკითხოთ ნებისმიერი თქვენ მიერ გამოყენებული სოციალური პლაგინის ან
            მონახულებული მესამე მხარის ვებსაიტის კონფიდენციალურობის პოლიტიკა.
        </li>
        <li><span dir="ltr"> </span><em>რეკლამები</em>. ზოგიერთი ქუქი საიტებზე სარეკლამო
            მიზნებისთვის გამოიყენება. ეს საშუალებას გვაძლევს, ჩვენი რეკლამები პარტნიორ ვებსაიტებზე
            ვაჩვენოთ ჩვენი პროდუქტებით დაინტერესებულ სტუმრებს. რეტარგეტინგის ტექნოლოგიები აანალიზებს
            თქვენს ქუქიებს და აჩვენებს რეკლამებს წარსულში საიტების თვალირებისას თქვენს ქცევაზე
            დაყრდნობით. დამატებითი დეტალები ჩვენი მარკეტინგისა და რეტარგეტინგის ტექნოლოგიების
            გამოყენების შესახებ განხილულია ქვემოთ.
        </li>
    </ul>
    <p>შეგიძლიათ შეცვალოთ თქვენი ბრაუზერის პარამეტრები და წაშალოთ ქუქიები ან ხელი შეუშალოთ მათ
        შენახვას თქვენს კომპიუტერზე ან მობილურ მოწყობილობაზე თქვენი ცალსახა თანხმობის გარეშე. თქვენი
        ბრაუზერის &bdquo;დახმარების&ldquo; განყოფილებაში უნდა იყოს ინფორმაცია, თუ როგორ მართოთ
        თქვენი ქუქიების პარამეტრები. შეგიძლიათ მოიძიოთ, თუ როგორ მუშაობს ეს თქვენი ბრაუზერისთვის,
        აქ: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (ფლეშ-ქუქიები): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o ავტომატური შეგროვება საიტებიდან - სერვერის ჟურნალები/ბრაუზერები </strong></p>
    <p>საიტზე სტუმრობას შეიძლება ავტომატურად მოჰყვეს გარკვეული მონაცემების გაგზავნა თქვენი
        ბრაუზერიდან ჩვენს სერვერებზე, რაც, სხვა მიზნებთან ერთად, შესაძლებლობას გვაძლევს, მოვახდინოთ
        ჩვენი სერვისების ოპტიმიზაცია და საიტებზე თქვენი გამოცდილების პერსონალიზება და გაუმჯობესება.
        ეს ინფორმაცია შეიძლება მოიცავდეს თქვენ მიერ საიტებზე შეყვანილ ინფორმაციას, თქვენს IP
        მისამართს, თქვენი სტუმრობის თარიღსა და დროს, რეფერალურ URL-ს (თქვენი საწყისი საიტი) და
        ინფორმაციას თქვენ მიერ გამოყენებული ბრაუზერის შესახებ (ბრაუზერის ტიპი და ვერსია, საოპერაციო
        სისტემა და ა.შ.), ასევე სხვა ავტომატურად შეგროვებულ ინფორმაციას, რომელიც აღწერილია ზემოთ,
        ნაწილში 2. გთხოვთ, გაითვალისწინოთ, რომ თუ თქვენს Huawei ან Honor ანგარიშში ხართ შესული,
        გარკვეული ინფორმაცია, როგორიც არის შიგთავსი, რომელზეც შედიხართ, ნახულობთ, აწკაპუნებთ ან
        ეძებთ საიტებზე, მოწყობილობები, რომლებიდანაც ამგვარ შიგთავსზე გადადიხართ, დროის ხანგრძლივობა,
        რომლის განმავლობაშიც ნახულობთ ამ ინფორმაციას და საიტებზე თქვენი საყიდლების ურიკის შიგთავსი,
        შეიძლება პიროვნების მაიდენტიფიცირებელი გახდეს. </p>
    <p><strong>• ავტომატური შეგროვება პროდუქტებიდან და სერვისებიდან </strong></p>
    <p>რეგისტრაციას და პროდუქტებისა და სერვისების გამოყენებას შეიძლება ასევე მოჰყვეს გარკვეული
        მონაცემების პროდუქტისგან ან სერვისისგან ჩვენთან გადმოგზავნა. ეს ინფორმაცია შეიძლება
        მოიცავდეს შემდეგს: აპარატურის მოდელი, MAC მისამართი, IMEI ნომერი, IMSI ნომერი და
        პროდუქტებისა და სერვისების სხვა განმასხვავებელი იდენტიფიკატორები, ინფორმაცია პროდუქტის
        საოპერაციო სისტემისა და პროდუქტებთან და სერვისებთან დაკავშირებული ზოგიერთი არჩეული
        პარამეტრის შესახებ; თქვენ მიერ პროდუქტებში ჩამოტვირთული აპები და პროგრამული უზრუნველყოფა;
        ფიჭური ოპერატორი, რომელიც უზრუნველყოფს ფიჭურ სერვისებს პროდუქტისთვის; გარკვეული ინფორმაცია
        და შიგთავსი გაგზავნილი და/ან მიღებული პროდუქტების ან სერვისების მეშვეობით; ვებსაიტები,
        რომლებზეც პროდუქტების ან სერვისების მეშვეობით შედიხართ; ის, თუ როგორ ურთიერთქმედებთ
        შიგთავსთან პროდუქტების ან სერვისების მეშვეობით; ინფორმაცია იმის შესახებ, თუ რაზე გაქვთ
        წვდომა, რა შეგყავთ და/ან რას ინახავთ პროდუქტებზე ან სერვისებზე ან მათი მეშვეობით; და
        პროდუქტთან ან სერვისთან დაკავშირებული ზოგადი ინფორმაცია გამოყენებისა და სამუშაო
        მახასიათებლების შესახებ და სტატისტიკა. </p>
    <p><strong>• მდებარეობაზე დაფუძნებული სერვისები პროდუქტებისა და სერვისების მეშვეობით </strong>
    </p>
    <p>ჩვენ, ასევე, შეიძლება შევაგროვოთ და გამოვიყენოთ პროდუქტებიდან ან სერვისებიდან მიღებული
        გეოლოკაციის მონაცემები, როდესაც მდებარეობაზე დაფუძნებული სერვისის გარკვეულ ფუნქციებს
        იყენებთ, მაგალითად, როდესაც ეძებთ ამინდს სპეციფიკური გეოლოკაციის მიხედვით ან ცდილობთ მიჰყვეთ
        დაკარგული ან მოპარული პროდუქტის კვალს გეოლოკაციის გამოყენებით. მდებარეობაზე დაფუძნებული
        სერვისის ამ ფუნქციების გამოყენებით შეგროვებული ინფორმაცია შეიძლება მოიცავდეს, აგრეთვე,
        პროდუქტის ID-ს, ტიპსა და მოდელს და პროდუქტის გეოლოკაციის ინფორმაციას რეალურ დროში (მათ შორის
        გლობალური პოზიციონირების სისტემის ინფორმაციას (&bdquo;GPS&ldquo;), თქვენი ოპერატორის ქსელის
        სასიგნალო კოშკის Wi-Fi ან ID ნომერს). თქვენ შეგიძლიათ ჩართოთ ან გამორთოთ GPS ინფორმაცია,
        რისთვისაც უნდა გადახვიდეთ პროდუქტის GPS პარამეტრებში, მაგრამ შეიძლება არ გქონდეთ უფლება
        აკონტროლოთ პროდუქტის ან თქვენი ოპერატორის ქსელის სასიგნალო კოშკის Wi-Fi და ID ნომრები,
        ვინაიდან ეს თქვენი ოპერატორის პოლიტიკაზეა დამოკიდებული. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>საიტები შეიძება იყენებდნენ Google Analytics-ს, ვებ-ანალიტიკის Google, Inc.-ის მიერ
        უზრუნველყოფილ სერვისს. Google Analytics იყენებს ქუქიებს ან მსგავს ტექნოლოგიებს თქვენ შესახებ
        ანონიმური ინფორმაციის შესაგროვებლად და შესანახად, რომელიც შეიძლება პიროვნების
        არამაიდენტიფიცირებელ ინფორმაციას მოიცავდეს. Google Analytics-ის კონფიდენციალურობის პოლიტიკა
        შეგიძლიათ წაიკითხოთ ბმულზე <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>,
        ხოლო Google Analytics-ის გამოყენების პირობები - ბმულზე <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        თუ მხარდაჭერილი ბრაუზერი გაქვთ, შეგიძლიათ უარი თქვათ მომავალში Google Analytics-ის მხრიდან
        თვალთვალზე, რისთვისაც უნდა ჩამოტვირთოთ და დააინსტალიროთ Google Analytics Opt-out Browser
        Add-on (Google Analytics-ზე უარის დანამატი ბრაუზერისთვის) თქვენი მიმდინარე
        ვებ-ბრაუზერისთვის, ბმულიდან: <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• შეგროვების სხვა საშუალებები </strong></p>
    <p>Huawei-მ პიროვნების მაიდენტიფიცირებელი და არამაიდენტიფიცირებელი ინფორმაცია შეიძლება სხვა
        წყაროებიდანაც მოიპოვოს (როგორებიც არის ოფლაინ-ჩანაწერები ან საჯაროდ ხელმისაწვდომი
        ინფორმაცია); მესამე მხარეებისგან, რომლებიც თქვენთვის უზრუნველყოფენ ფიჭურ ან უსადენო ქსელებს,
        პროდუქტებს, პროგრამულ უზრუნველყოფას ან აპებს, რომლებსაც, თქვენი მხრივ, პროდუქტებისა და
        სერვისებისთვის იყენებთ; მესამე მხარეებისგან, როგორებიც არიან ჩვენი ბიზნეს-პარტნიორები,
        აქტივობების პარტნიორები და სპონსორები, მომწოდებლები, მოვაჭრეები და სხვა მესამე მხარეები; ან
        იმ საიტების ან აპლიკაციების მფლობელების ან ოპერატორებისაგან, სადაც ჩვენი რეკლამები ჩნდება,
        რომელთაგან ზოგიერთი Huawei-ის ან Huawei-ის მიერ გამოყენებული სარეკლამო ქსელის პარტნიორია.
        პიროვნების არამაიდენტიფიცირებელი ინფორმაციის მოპოვება აღნიშნულ სხვა წყაროებს შეუძლიათ,
        აგრეთვე, თქვენ მიერ მონახულებულ საიტებზე დაყრდნობით მიღებული შედეგებიდან; მესამე მხარეების
        მონაცემებიდან; თქვენ მიერ სხვა საიტებზე, სოციალური მედიის პლატფორმებსა და აპლიკაციებში
        გაზიარებული ინფორმაციიდან; ან თქვენ მიერ შექმნილი პროფილებიდან ან ანგარიშებიდან ამოღებული
        დემოგრაფიული მონაცემებიდან, იმ ფარგლებში, რის საშუალებასაც მათი კონფიდენციალურობის პოლიტიკა
        იძლევა. </p>
    <p><strong>4. როგორ ვიყენებთ თქვენს პიროვნების მაიდენტიფიცირებელ ინფორმაციას </strong></p>
    <p><strong>• მოწოდების მიზნების შესაბამისად </strong></p>
    <p>თქვენ მიერ მოწოდებული პიროვნების მაიდენტიფიცირებელი ინფორმაცია შეიძლება გამოვიყენოთ ამ
        კონფიდენციალურობის პოლიტიკის შესაბამისი მიზნებისთვის. მაგალითად, თქვენს ინფორმაციას
        გამოვიყენებთ იმისათვის, რომ რეაგირება მოვახდინოთ თქვენს მოთხოვნებზე, შეკვეთებზე და
        შეკითხვებზე და უზრუნველვყოთ თქვენთვის სერვისები; მოგაწოდოთ პროდუქტები და სერვისები;
        მოვახდინოთ გადახდების ადმინისტრირება და დამუშავება; მოვახდინოთ თქვენი პროდუქტების ან
        სერვისების რეგისტრაცია, გააქტიურება, დამოწმება და/ან განახლება; უზრუნველვყოთ საიტების ან
        თქვენი პროდუქტების ან სერვისების ტექმომსახურება ან ხარვეზების აღმოფხვრა; და გამოგიგზავნოთ
        შეტყობინებები თქვენი გარიგებების შესახებ.</p>
    <p><strong>• სარეკლამო აქტივობები </strong></p>
    <p>თქვენ მიერ მოწოდებული ინფორმაცია შეიძლება იმ სარეკლამო სერვისების უზრუნველსაყოფად
        გამოვიყენოთ, რომლებსაც ჩვენგან მოითხოვთ. ეს შეიძლება მოიცავდეს თქვენი განაცხადების
        დამუშავებას და თქვენი საკონტაქტო ინფორმაციის გამოყენებას აქტივობებთან დაკავშირებით. თქვენ
        შეგიძლიათ გააუქმოთ სარეკლამო ელწერილების გამოწერა, რისთვისაც უნდა დააჭიროთ გამოწერის
        გაუქმების ბმულზე, რომელსაც თითოეული ამგვარი ელწერილი შეიცავს ან გამოგვიგზავნოთ შეტყობინება
        Huawei-ის პროდუქტებისთვის მისამართზე: <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>,
        ხოლო Honor-ის პროდუქტებისთვის მისამართზე: <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• მარკეტინგი და გაუმჯობესებები </strong></p>
    <p>თქვენი ინფორმაცია შეიძლება გამოვიყენოთ მარკეტინგისა და გამოკითხვებისთვის. ქვემოთ შეგიძლიათ
        ნახოთ უფრო დეტალური აღწერა იმ ინფორმაციისა, რომელსაც ვიყენებთ და თუ როგორ ვიყენებთ მას. </p>
    <p><strong>o ანალიტიკური ინფორმაცია </strong></p>
    <p>ის, თუ როგორ ურთიერთქმედებთ ჩვენს ბრენდთან, ღირებულ ინფორმაციას გვაწვდის იმის შესახებ, თუ რა
        გაინტერესებთ და რას ანიჭებთ უპირატესობას. თქვენსა და თქვენი ინტერესების შესახებ ინფორმაციის
        მისაღებად, ჩვენ თვალყურს ვადევნებთ და ვაანალიზებთ თქვენს ზოგად ურთიერთობას ჩვენს ბრენდთან
        სხვადასხვა სახის ინფორმაციის გამოყენებით, როგორიც არის თქვენი ასაკი, თქვენი ადგილსამყოფელი,
        თქვენი დემოგრაფიული მონაცემები და ინტერესები, თქვენი შეკვეთები საიტებზე და პროდუქტების
        მიმოხილვები, თქვენი ანგარიშები სოციალურ მედიაში, ასევე ის, თუ როგორ იყენებთ საიტებს,
        პროდუქტებსა და სერვისებს და ინფორმაცია იმის შესახებ, თუ რის დათვალიერებას და ნახვას ანიჭებთ
        უპირატესობას საიტებზე. ამ ინფორმაციას ვიყენებთ საიტების, პროდუქტების, სერვისებისა და ჩვენი
        რეკლამების გასავითარებლად, მოსაწოდებლად და გასაუმჯობესებლად. </p>
    <p><strong>o მარკეტინგული კომუნიკაციები </strong></p>
    <p>როდესაც გვაწვდით საკონტაქტო დეტალებს, როგორებიც არის თქვენი ელფოსტა, ტელეფონის ნომერი ან
        სოციალური მედიის ანგარიში, ან როდესაც თქვენს სოციალური მედიის ანგარიშს საიტებთან აკავშირებთ
        საიტებზე სოციალური მედიის ანგარიშიდან შესვლის გზით, ამით ნებას გვრთავთ, გამოვიყენოთ თქვენი
        საკონტაქტო დეტალები თქვენთვის ისეთი სარეკლამო შეტყობინებების გამოსაგზავნად, რომლებიც ჩვენი
        აზრით შეიძლება გეხებოდეთ. თუ აღარ გსურთ სარეკლამო შეტყობინებების მიღება კონკრეტული ელფოსტის
        მისამართის, ტელეფონის ნომრის ან სოციალური ქსელის საშუალებით, მიჰყევით სარეკლამო
        შეტყობინებაში მოცემულ ინსტრუქციებს ამგვარი შეტყობინებების გამოწერის გასაუქმებლად. გთხოვთ,
        გაითვალისწინოთ, რომ გამოწერის გაუქმების მოთხოვნის ამოქმედებას შეიძლება ათი (10) სამუშაო დღე
        დასჭირდეს. გარდა ამისა, ჩვენი სარეკლამო შეტყობინებების გამოწერის გასაუქმებლად, შეგიძლიათ
        გამოგვიგზავნოთ შეტყობინება Huawei-ის პროდუქტებისთვის მისამართზე: <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, ხოლო Honor-ის
        პროდუქტებისთვის მისამართზე: <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. სარეკლამო
        შეტყობინებები, რომლებსაც ჩვენ გიგზავნით, შეიძლება შეიცავდეს ახალ განვითარებებს, რეკლამებსა
        და კომერციულ ინფორმაციას ჩვენი პროდუქტებისა და სერვისების, მოვლენების, სარეკლამო აქციებისა
        და სხვა აქტივობების შესახებ, ასევე სხვა განცხადებებს, სარეკლამო აქციებსა და ბიულეტენებს.
        თქვენი ინფორმაცია შეიძლება ამგვარი სარეკლამო შეტყობინებების პერსონალიზებისთვის გამოვიყენოთ.
        ჩვენ შეიძლება გამოვიყენოთ სხვადასხვა საშუალებები, როგორებიც არის ელფოსტა, სოციალური მედია და
        სხვა, აზრის კვლევისთვის და იმ გამოცდილების გასაგებად, რომელსაც ჩვენი ბრენდისგან იღებთ.
        სიტუაციის მიხედვით, ეს შეტყობინებები შეიძლება იმაზე იყოს მორგებული, რაც პირადად თქვენ
        გაინტერესებთ და რასაც უპირატესობას ანიჭებთ, როგორც ზემოთ არის აღწერილი. </p>
    <p><strong>• სხვა მიზნები </strong></p>
    <p>ჩვენ მიერ შეგროვებულ ინფორმაციას, აგრეთვე, ვიყენებთ საიტებზე, პროდუქტებსა და სერვისებში
        პრობლემების დიაგნოზირებისთვის; საიტების, პროდუქტებისა და სერვისების ადმინისტრირებისა და
        გაუმჯობესებისთვის; საიტებთან, პროდუქტებთან და სერვისებთან დაკავშირებული მომხმარებლის
        გამოცდილების გასაუმჯობესებლად; თქვენთვის საიტების, პროდუქტებისა და სერვისების ახალი
        ვერსიებისა და განახლებების მოსაწოდებლად; მნიშვნელოვანი შეტყობინებების გამოსაგზავნად,
        როგორებიც არის საინფორმაციო მასალები აქტივობების შესახებ, ჩვენი წესების, პირობებისა და
        პოლიტიკის ცვლილებები; თქვენთვის უკეთესი მომსახურების გასაწევად; თაღლითობის პრევენციის, შიდა
        ოპერაციების, სამართლებრივი შესაბამისობისა და სხვა საჯარო და უსაფრთხოებასთან დაკავშირებული
        მიზნებისთვის; და Huawei-ის გამოყენების პირობებისა და დამატებითი პირობების და/ან პოლიტიკის
        მოქმედებაში მოსაყვანად. თუ თქვენი პიროვნების მაიდენტიფიცირებელი ინფორმაციის გამოყენებას ამ
        პოლიტიკაში ჩამოთვლილთაგან განსხვავებული მიზნებისთვის მოვისურვებთ, ამისთვის თქვენს თანხმობას
        მოვითხოვთ. </p>
    <p><strong>5. როგორ ვიყენებთ თქვენს პიროვნების არამაიდენტიფიცირებელ ინფორმაციას </strong></p>
    <p>პიროვნების არამაიდენტიფიცირებელი ინფორმაცია შეიძლება გამოვიყენოთ იმის მსგავსად, როგორც
        პიროვნების მაიდენტიფიცირებელ ინფორმაციას ვიყენებთ, მაგრამ ვიტოვებთ უფლებას, პიროვნების
        არამაიდენტიფიცირებელი ინფორმაცია ნებისმიერი სამართლებრივი მიზნით გამოვიყენოთ. ზოგიერთი
        მაგალითი იმისა, თუ როგორ შეიძლება ვიყენებდეთ თქვენს პიროვნების არამაიდენტიფიცირებელ
        ინფორმაციას, არის შემდეგ მარკეტინგული მიზნებისთვის: <br/> • თქვენი პიროვნების
        არამაიდენტიფიცირებელი ინფორმაცია შეიძლება გამოყენებული იყოს რეკლამებისა და სარეკლამო
        კამპანიების ანალიზისა და განვითარებისთვის, თქვენთვის სპეციალური შემოთავაზებებისა და
        პრომოაქციების მოწოდებისა და მათი ეფექტურობის განსაზღვრისთვის, შიგთავსისა და რეკლამების
        ეფექტურობის ოპტიმიზაციისა და განსაზღვრისთვის, თქვენთვის წარმოდგენილ შიგთავსთან და
        რეკლამებთან თქვენი ურთიერთქმედების ანალიზისთვის და იმის დადგენისთვის, თუ რა კავშირშია
        აღნიშნული თქვენს მიერ საიტებზე სტუმრობასთან და პროდუქტებისა და სერვისების გამოყენებასთან.
        <br/> • თქვენი პიროვნების არამაიდენტიფიცირებელი ინფორმაცია ასევე შეიძლება გამოყენებული იყოს
        Huawei-ის მიერ რეტარგეტინგის ტექნოლოგიებთან ერთად, რომელიც საშუალებას გვაძლევს საიტებზე,
        პროდუქტებში ან სერვისებში, ან ჩვენი პარტნიორების ვებსაიტებზე ან აპებში, გაჩვენოთ რეკლამები
        ან მიზნობრივი შიგთავსი. რეტარგეტინგის ტექნოლოგიები აანალიზებს თქვენს ქუქიებს და შეგროვების
        სხვა ტექნოლოგიებს და აჩვენებს რეკლამებს წარსულში საიტების თვალირებისას თქვენს ქცევაზე,
        წარსულში თქვენ მიერ ნანახ რეკლამებზე და ჩვენ და მესამე მხარეების მიერ დროთა განმავლობაში
        შეგროვებულ პიროვნების არამაიდენტიფიცირებელ ინფორმაციაზე დაყრდნობით. Huawei-ის მესამე მხარის
        პარტნიორებს შორის ზოგიერთი შეიძლება მონაწილეობდეს ციფრული რეკლამირების ალიანსის
        თვითრეგულირების პროგრამაში ქცევითი ონლაინ-რეკლამირებისთვის და საშუალებას აძლევდეს
        მომხმარებლებს უარი თქვან ინტერნეტაქტივობის თვალთვალზე დაფუძნებული მიზნობრივი რეკლამების
        მიღებაზე. ზემოაღნიშნულის შესახებ მეტი ინფორმაციისთვის, გთხოვთ, მოინახულოთ <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        გთხოვთ, გაითვალისწინოთ, რომ თქვენ მაინც მიიღებთ ზოგადი ხასიათის რეკლამებს. თუ ქუქიებს ან
        შეგროვების სხვა ტექნოლოგიას წაშლით ან სხვა კომპიუტერს, მოწყობილობას ან ბრაუზერს გამოიყენებთ,
        მოგიწევთ, ხელახლა დააჭიროთ ბმულს და მიჰყვეთ იქ მოცემულ ინსტრუქციებს. ქუქიების შესახებ მეტი
        ინფორმაციისთვის, იხილეთ &bdquo;ქუქიები და სხვა იდენტიფიკატორები&ldquo; ზემოთ, ნაწილში 3.
    </p>
    <p><strong>6. არასარეკლამო კომუნიკაცია თქვენთან </strong></p>
    <p>თქვენ ნებას რთავთ Huawei-ს, გამოგიგზავნოთ ელწერილი, დაგირეკოთ ტელეფონზე და/ან გამოგიგზავნოთ
        პირდაპირი წერილი თქვენი კომუნიკაციის საპასუხოდ, დაგიკავშირდეთ Huawei-ისთან თქვენი
        გარიგებების შესახებ ან ტექნიკური ინფორმაციით საიტების შესახებ, ან მოგაწოდოთ სხვა
        არასარეკლამო საინფორმაციო მასალები ჩვენ, საიტების, პროდუქტების ან სერვისების შესახებ. ამგვარ
        კომუნიკაციებზე უარის თქმა არ შეგიძლიათ. </p>
    <p><strong>7. ინფორმაციის გაზიარება მესამე მხარეებისთვის </strong></p>
    <p>ჩვენ ვიყენებთ სხვადასხვა კომპანიას, მათ შორის ზოგიერთ ჩვენს შვილობილს, როგორც სერვისების
        პროვაიდერებს, რომლებიც ჩვენი სახელით ამუშავებენ მონაცემებს და ასრულებენ სხვა ფუნქციებს,
        მაგალითად, ჰოსტინგის პროვაიდერები, გადახდების პროვაიდერები, შეკეთების ცენტრები, ლოგისტიკის
        კომპანიები, მოვაჭრეები და მომწოდებლები, რომლებიც დაქირავებულები არიან მართვის,
        ადმინისტრირების ან აქტივობის განხორციელების მიზნით, ასევე სხვა აგენტები, მომწოდებლები,
        რეკლამის განმთავსებლები, კონსულტანტები. ჩვენ შეიძლება თქვენი ინფორმაცია ამ კომპანიებს
        გავუზიაროთ, ხოლო ამ კომპანიებს უფლება აქვთ, გამოიყენონ თქვენი პერსონალური ინფორმაცია მხოლოდ
        იმ ფარგლებში, რაც ჩვენთვის ამ სერვისების უზრუნველსაყოფად არის აუცილებელი.<br/> Huawei-ს
        ასევე შეუძლია მის მიერ შეგროვებული ინფორმაცია გაუზიაროს სხვებს: 1) თქვენ მიერ მოწოდებული
        ინფორმაციის დასადასტურებლად ან გასაახლებლად; 2) Huawei-ის ბიზნესის ან ოპერაციების, მთლიანად
        ან მათი ნაწილის, რაიმე სახის რეორგანიზაციის, გაერთიანების, გაყიდვის, ერთობლივი საქმიანობის,
        დათმობის, გადაცემის ან გასხვისების შემთხვევაში (მათ შორის, და არა მარტო, გაკოტრებასთან ან
        რაიმე მსგავს წარმოებასთან დაკავშირებით); 3) თუ ისინი წარმოადგენენ ფიჭურ ოპერატორებს,
        რომლებიც ინფორმაციას თქვენ მიერ მათგან მოთხოვნილი სერვისების მოსაწოდებლად იყენებენ; 4) თუ
        ისინი არიან მისი ბიზნესპარტნიორები, სტრატეგიული პარტნიორები, აქტივობების სპონსორები ან
        პარტნიორები ჩვენი შიდა მიზნებისთვის; ან 5) როგორც თქვენ მიერ სხვაგვარად არის ნებადართული.
        <br/> გარკვეულ სიტუაციებში, Huawei-ს შეიძლება მოეთხოვოს პერსონალური მონაცემების გამჟღავნება
        სახელმწიფო უწყებების კანონიერი მოთხოვნების საპასუხოდ, მათ შორის ეროვნული უსაფრთხოების ან
        სამართალდამცავთა მოთხოვნების დასაკმაყოფილებლად. ასევე, ჩვენ შეიძლება გავამჟღავნოთ თქვენი
        პერსონალური ინფორმაცია კანონის მოთხოვნის შესაბამისად, მაგალითად, სასამართლოში გამოძახების ან
        სხვა სამართლებრივი პროცესის შესასრულებლად, როდესაც ჩვენ გულწრფელად გვჯერა, რომ გამჟღავნება
        აუცილებელია ჩვენი უფლებების დასაცავად, თქვენი უსაფრთხოების ან სხვების უსაფრთხოების
        დასაცავად, თაღლითობის გამოსაძიებლად ან სამთავრობო მოთხოვნაზე საპასუხოდ.<br/> Huawei მესამე
        მხარეებს არ უზიარებს პიროვნების მაიდენტიფიცირებელ ინფორმაციას იმისათვის, რომ მესამე მხარეს
        საშუალება მისცეს თქვენთან პირდაპირი მარკეტინგი განახორციელოს. <br/> თქვენი გეოლოკაციის
        მონაცემები და სხვა ინფორმაცია პროდუქტების ან სერვისების და თქვენ მიერ მათი გამოყენების
        შესახებ, შეიძლება გაზიარდეს მესამე მხარის აპებთან, ფიჭურ ქსელებთან, Wi-Fi პროვაიდერებთან,
        ვებსაიტებთან, საოპერაციო სისტემებთან, სერვისებსა და პროგრამულ უზრუნველყოფასთან, რომლებსაც
        თქვენი პროდუქტების ან სერვისებისთვის იყენებთ. გთხოვთ, გადახედოთ თქვენი პროდუქტების ან
        სერვისებისთვის გამოყენებული აპების, ფიჭური ქსელების, Wi-Fi პროვაიდერების, ვებსაიტების,
        სერვისებისა და პროგრამული უზრუნველყოფის კონფიდენციალურობის პოლიტიკას, ვიდრე მათ
        გამოიყენებდეთ. გთხოვთ, გაითვალისწინოთ, რომ შეგიძლიათ უარი თქვათ თქვენი მდებარეობის
        ინფორმაციის მესამე მხარის აპებისთვის გაზიარებაზე, რისთვისაც უნდა გამორთოთ GPS ფუნქცია
        პროდუქტის პარამეტრებში. <br/> გარკვეულ სიტუაციებში, Huawei-ს შეიძლება მოეთხოვოს პერსონალური
        მონაცემების გამჟღავნება სახელმწიფო უწყებების მოთხოვნების საპასუხოდ, მათ შორის ეროვნული
        უსაფრთხოების ან სამართალდამცავთა მოთხოვნების დასაკმაყოფილებლად. ასევე, ჩვენ შეიძლება
        გავაზიაროთ თქვენი ინფორმაცია, როდესაც მივიჩნევთ, რომ თქვენი ქმედებებით დაარღვიეთ Huawei-ის
        გამოყენების პირობები ან დამატებითი პირობები და/ან პოლიტიკა, რათა გამოვიძიოთ ან თავიდან
        ავიცილოთ სავარაუდო უკანონო აქტივობები, თაღლითობა ან პოტენციური საფრთხეები, ან მივიღოთ ზომები
        მათ წინააღმდეგ, ან იურიდიული უფლებების გამოსაყენებლად ან პრეტენზიების წინააღმდეგ დასაცავად,
        როდესაც მივიჩნევთ, რომ ეს დაიცავს თქვენს უსაფრთხოებას ან Huawei-ის ან სხვების უსაფრთხოებას,
        ან როგორც სხვაგვარად არის კანონით ნებადართული და მოთხოვნილი. ჩვენ შეიძლება თქვენი ინფორმაცია
        გავამჟღავნოთ იმ შემთხვევაში, თუ ამის გაკეთება ნაბრძანები გვაქვს მოქმედი სასამართლო
        განკარგულებით, სასამართლოში გამოძახების უწყებით ან სამართალდამცავი ორგანოს ან სასამართლოს
        ოფიციალური მოთხოვნით. <br/> საიტებმა შეიძლება თქვენთვის უზრუნველყონ სოციალური პლაგინები
        სხვადასხვა სოციალური ქსელიდან, როგორებიც არის Facebook, Twitter, Instagram, YouTube,
        Pinterest, LinkedIn და Google+. თუ სოციალური მედიით ურთიერთობას ირჩევთ, საიტებზე თქვენი
        აქტივობა შეიძლება ამ სოციალური ქსელებისთვისაც იყოს ხელმისაწვდომი. თუ საიტებზე სტუმრობისას ამ
        სოციალური ქსელებიდან რომელიმეში ხართ შესული, სოციალურმა ქსელმა შეიძლება გარკვეული ინფორმაცია
        დაამატოს თქვენს შესაბამის პროფილს საიტების, პროდუქტების ან სერვისების შესახებ და/ან თქვენ
        მიერ მათი გამოყენების შესახებ. თუ ჩვენს საიტებზე რომელიმე სოციალურ პლაგინთან ურთიერთქმედებთ,
        ეს ინფორმაცია სოციალურ ქსელს გადაეცემა. გთხოვთ, წაიკითხოთ ამ სოციალური ქსელების
        კონფიდენციალურობის პოლიტიკა იმისათვის, რომ მიიღოთ დეტალური ინფორმაცია პერსონალური
        მონაცემების შეგროვებისა და გადაცემის შესახებ, თუ რა უფლებები გაქვთ და როგორ შეგიძლიათ
        მიაღწიოთ კონფიდენციალურობის დამაკმაყოფილებელ პარამეტრებს. <br/> გარდა ამისა, ჩვენ შეიძლება
        ავიღოთ პიროვნების მაიდენტიფიცირებელი ინფორმაცია, მოვახდინოთ მისი დეიდენტიფიკაცია და
        დეიდენტიფიცირებული ან აგრეგირებული სახით გავუზიაროთ მესამე მხარეებს, რეკლამის განმთავსებლებს
        და/ან ბიზნესპარტნიორებს საიტების გამოყენების ან დემოგრაფიული მონაცემების ანალიზის, ჩვენი
        პროდუქტების ან სერვისების გაუმჯობესების, ჩვენი მომხმარებლის გამოცდილების გაუმჯობესების ან
        სხვა მსგავსი მიზნებით. ჩვენ არ მოვახდენთ ამგვარი მონაცემების რეიდენტიფიკაციას და ვთხოვთ
        ჩვენს კონტრაქტორ მხარეებს, დათანხმდნენ მონაცემების დეიდენტიფიცირებული ფორმით შენახვას. </p>
    <p><strong>8. როგორ ვრეაგირებთ სიგნალებზე &bdquo;არ მითვალთვალოთ&ldquo; </strong></p>
    <p>Huawei არ ცვლის აქ აღწერილ პრაქტიკას იმის მიხედვით, აირჩევთ თუ არა პარამეტრს &bdquo;არ
        მითვალთვალოთ&ldquo; ან &bdquo;უარის თქმის&ldquo; სხვა პარამეტრს ან ფუნქციას, რომელსაც
        შეიძლება თქვენი ბრაუზერი გთავაზობდეთ; თუმცა Huawei იტოვებს ამის გაკეთების უფლებას მომავალში,
        ისე, რომ არ შეგატყობინოთ ამის შესახებ. </p>
    <p><strong>9. თქვენი ინფორმაციის განახლების მოთხოვნა </strong></p>
    <p>გთხოვთ, გაითვალისწინოთ, რომ თქვენი ინფორმაციის განახლებაზე პასუხისმგებელი თქვენ ხართ.
        მოთხოვნისას, Huawei მოგაწვდით ინფორმაციას იმის შესახებ, ვფლობთ თუ არა თქვენს რომელიმე
        პერსონალურ ინფორმაციას. თქვენი ინფორმაციის განახლება ჩვენთან დაკავშირებით შეგიძლიათ.
        Huawei-ის პროდუქტებისთვის დაგვიკავშირდით მისამართზე: <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Honor-ის პროდუქტებისთვის დაგვიკავშირდით მისამართზე: <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        ჩვენ გონივრულ ფარგლებში შევეცდებით, დავამუშაოთ თქვენ მიერ მოთხოვნილი ნებისმიერი ცვლილება;
        თუმცა, იმ პირობით, რომ ინფორმაციის წაშლის მოთხოვნები დაექვემდებარება Huawei-ის ანგარიშგების,
        დამუშავებისა და შენახვის შიდა პოლიტიკას და ყველა შესაბამის სამართლებრივ ვალდებულებას.
        როდესაც ცვლილების მოთხოვნების დამუშავებას შევძლებთ, ამას უფასოდ გავაკეთებთ, გარდა იმ
        შემთხვევისა, როდესაც ეს არათანაზომიერ ძალისხმევას მოითხოვს და/ან თუ ანაზღაურება ნებადართულია
        შესაბამისი კანონით. თქვენს მოთხოვნებზე გონივრულ ვადებში გიპასუხებთ.</p>
    <p><strong>10. ბავშვები </strong></p>
    <p>საიტები, პროდუქტები და სერვისები არ არის განკუთვნილი 13 წლამდე ბავშვებისთვის, ასევე, არ
        ვაგროვებთ პიროვნების მაიდენტიფიცირებელ ინფორმაციას ბავშვებისგან, თუ წინასწარ ვიცით ამის
        შესახებ, ისე, რომ ბავშვს მანამდე მშობლის თანხმობის მიღება არ მოვთხოვოთ, როგორც ამას
        შესაბამისი კანონი მოითხოვს. თუ ჯერ 13 წლის არ ხართ, თქვენთვის ნებადართული არ არის, Huawei-ს
        პიროვნების მაიდენტიფიცირებელი რაიმე ინფორმაცია გაუგზავნოთ. თუ შემთხვევით 13 წლამდე ბავშვების
        მონაცემები შევაგროვეთ, ამ მონაცემებს წავშლით უმოკლეს დროში მას შემდეგ, რაც ამის შესახებ
        ელფოსტის საშუალებით გვაცნობებთ. Huawei-ის პროდუქტებისთვის დაგვიკავშირდით მისამართზე: <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Honor-ის
        პროდუქტებისთვის დაგვიკავშირდით მისამართზე: <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;მშობლებსა
        და მეურვეებს ვურჩევთ, აქტიური მონაწილეობა მიიღონ მათი ბავშვების ონლაინ და მობილურ
        აქტივობებსა და ინტერესებში. </p>
    <p><strong>11. ბმულები </strong></p>
    <p>თქვენ შეიძლება მოგეცეთ შესაძლებლობა, საიტებიდან გადახვიდეთ სხვა საიტების ბმულებზე, რომლებიც
        შეიძლება გაინტერესებდეთ. Huawei ცნობს მხოლოდ სანდო ორგანიზაციების ბმულს. ვინაიდან Huawei
        თავისთან არ განათავსებს და არ აკონტროლებს სხვა საიტებს, ჩვენ არ ვაგებთ პასუხს ამ საიტების
        კონფიდენციალურობის პრაქტიკებზე ან მათ შიგთავსზე. თუ პერსონალურ ინფორმაციას რომელიმე ასეთ
        საიტზე გაგზავნით, თქვენი ინფორმაცია მათ კონფიდენციალურობის პოლიტიკას დაექვემდებარება.
        გირჩევთ, გადახედოთ ყოველი ასეთი სხვა საიტის კონფიდენციალურობის პოლიტიკას. ეს პოლიტიკა ეხება
        მხოლოდ Huawei-ის მიერ შეგროვებულ და შენახულ ინფორმაციას. </p>
    <p><strong>12. უსაფრთხოება </strong></p>
    <p>ჩვენ თავს ვალდებულად ვთვლით, დავიცვათ თქვენი პიროვნების მაიდენტიფიცირებელი ინფორმაცია და
        მიღებული გვაქვს გონივრული ტექნიკური და საორგანიზაციო ზომები თქვენი ინფორმაციის დასაცავად
        დაკარგვის, შეცვლის, მასზე წვდომისა და ბოროტად გამოყენებისაგან. ინტერნეტით მონაცემთა არცერთი
        გადაცემა არ არის სრულიად და გარანტირებულად უსაფრთხო. შესაძლებელია, რომ მესამე მხარეებმა,
        რომლებიც Huawei-ის კონტროლს არ ექვემდებარებიან, უკანონოდ ჩაიგდონ ხელში პირადი კომუნიკაციები
        ან მიიღონ წვდომა მათ გადაცემაზე. მართალია ჩვენ ვცდილობთ დავიცვათ პიროვნების
        მაიდენტიფიცირებელი ინფორმაცია, მაგრამ ვერც Huawei და ვერც ჩვენი სერვისების პროვაიდერები ვერ
        მოგცემთ თქვენ მიერ ჩვენთვის ინტერნეტით გადმოცემული ნებისმიერი ინფორმაციის უსაფრთხოების
        გარანტიას. ნებისმიერი ამგვარი გადაცემის რისკს თქვენს თავზე იღებთ. Huawei-ის მიერ შეგროვებული
        პიროვნების მაიდენტიფიცირებელი ინფორმაცია შეიძლება ინახებოდეს და მუშავდებოდეს შეერთებულ
        შტატებში, გერმანიაში ან ნებისმიერ სხვა ქვეყანაში, სადაც Huawei-ს ან მის შვილობილ კომპანიებს
        ან სერვისების პროვაიდერებს ობიექტები აქვთ. <br/> საიტების, პროდუქტების ან სერვისების
        გამოყენებით, თქვენ ცალსახად აცხადებთ თანხმობას ინფორმაციის ნებისმიერ ამგვარ გადაცემაზე
        შეერთებული შტატების გარეთ. მართალია, თქვენს კონფიდენციალურობას ჯეროვან ყურადღებას ვუთმობთ,
        მაინც გირჩევთ დარწმუნდეთ, რომ თქვენი მოწყობილობის საწყისი პარამეტრები აღდგენილია და ყველა
        მონაცემი წაშლილია, როცა თქვენს პროდუქტს უკან აგზავნით შესაკეთებლად ან დასაბრუნებლად.<br/>
        Huawei თქვენს პიროვნების მაიდენტიფიცირებელ ინფორმაციას შეინახავს მისი ანგარიშგების,
        დამუშავებისა და შენახვის შიდა პოლიტიკისა და შესაბამისი კანონის შესაბამისად. თქვენი
        ინფორმაცია შეიძლება შევინახოთ მანამ, სანამ თქვენი ანგარიში აქტიური იქნება ან სანამ საჭირო
        იქნება თქვენთვის სერვისების უზრუნველსაყოფად, ჩვენი სამართლებრივი ვალდებულებების
        შესასრულებლად, დავების მოსაგვარებლად და ჩვენი შეთანხმებების მოქმედებაში მოსაყვანად.</p>
    <p><strong>13. ამ პოლიტიკის ცვლილებები </strong></p>
    <p>ეს პოლიტიკა შეიძლება დროდადრო გადაიხედოს, რათა, სხვა მიზეზებთან ერთად, არ ჩამორჩეს
        ინტერნეტთან დაკავშირებულ განვითარებებსა და შესაძლებლობებს და ყოველთვის შეესაბამებოდეს
        მიმდინარე კანონებს. თუ პოლიტიკა გადაიხედება, Huawei ცვლილებებს საიტებზე გამოაქვეყნებს და
        ახალი პოლიტიკა გამოქვეყნებისთანავე შევა ძალაში. თუ რაიმე არსებითი ცვლილება მოხდება, ამის
        შესახებ ცვლილების ძალაში შესვლამდე შეგატყობინებთ ელფოსტით (წერილის გამოგზავნით თქვენს
        ანგარიშში მითითებულ ელფოსტის მისამართზე) ან ამ ვებსაიტზე გამოქვეყნებული შენიშვნით. თუ როდის
        გადაიხედა ბოლოს პოლიტიკა, შეგიძლიათ ნახოთ მითითებაში &bdquo;ბოლო გადახედვის თარიღი&ldquo; ამ
        გვერდის თავში. </p>
    <p><strong>14. კითხვები და კონტაქტი </strong></p>
    <p>თუ შეკითხვა გაქვთ ან რაიმე გაწუხებთ ჩვენს საიტებთან, პროდუქტებთან ან სერვისებთან, ჩვენ მიერ
        თქვენი ინფორმაციიის გამოყენებასთან ან ამ პოლიტიკასთან დაკავშირებით, გთხოვთ, დაგვიკავშირდეთ.
        Huawei-ის პროდუქტებისთვის დაგვიკავშირდით მისამართზე: <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ან დაგვირეკეთ ნომერზე: 1-888-548-2934. Honor-ის პროდუქტებისთვის დაგვიკავშირდით მისამართზე:
        <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ან დაგვირეკეთ ნომერზე:
        1-844-524-6667.</p>
    <p><em>საავტორო უფლება © 2018 Huawei Device USA, Inc. ყველა უფლება დაცულია </em></p>
</div>
</body>
</html>
